@inproceedings{novotny2023people,
  booktitle = {Findings of the Association for Computational Linguistics},
  booktitleaddon = {ACL 2023},
  title = {People and Places of Historical Europe},
  subtitle = {Bootstrapping Annotation Pipeline and a New Corpus of Named Entities in Late Medieval Texts},
  author = {Vít Novotný and Kristýna Luger and Michal Štefánik and Tereza Vrabcová and Aleš Horák},
  url = {http://arxiv.org/abs/2305.16718},
  year = {2023},
}